Subject: Ticket Assigned - Defect in cradle
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 20 Oct 2022 08:56:42 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Defect in cradle Order number: 9570943190

Hi, I bought a cradle online from centerpoint app in May and it has a
defect as seen in attached pics. I am unable to tighten it because it seems
the screw hole is bigger than the screw itself. Since the product has a one
year warranty on it, I request centrepoint to fix this issue.

Warm Regards

Mamoon Ali koya
971-556719093

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4918922